# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = sqlite
pkgbase = sqlite
xdata = pkgtype=split
pkgver = 3.47.2-1
pkgdesc = A C library that implements an SQL database engine
url = https://www.sqlite.org/
builddate = 1734132863
packager = Tuxcore <dev@tuxcore.org>
size = 10274934
arch = x86_64
license = LicenseRef-Sqlite
replaces = sqlite3
provides = sqlite3=3.47.2
provides = libsqlite3.so=0-64
depend = readline
depend = zlib
depend = glibc
makedepend = tcl
makedepend = readline
makedepend = zlib
